{%- assign about = site.posts | find: 'layout', 'about' -%}

<!DOCTYPE html>
<html lang="{{ page.lang | default: site.lang | default: "en" }}">

  {%- include head.html -%}

  <body
    {% if about.image.path %}
      style="background-image: url('{{ about.image.path | uri_escape }}'); background-repeat: no-repeat; background-size: cover;"
    {% endif %}
    >

    {%- include header.html -%}

    <main class="page-content" aria-label="{{ site.i18n.default.content }}">
      <div class="wrapper">
        {{ content }}
      </div>
    </main>

    {%- include footer.html -%}

  </body>

</html>
